gesdinet_jwt_refresh_token:
    refresh_token_class: App\Entity\RefreshToken
    ttl: 1800
    user_provider: security.providers.app_user_provider
    user_identity_field: email
    ttl_update: true
    cookie:
        enabled: true
        same_site: lax               # default value
        path: /                      # default value
        domain: null                 # default value
        http_only: true              # default value
        secure: true                 # default value
        remove_token_from_body: true # default value
